Kurzinfo CB-K18/0762 Update 8

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: ffmpeg: Mehrere Schwachstellen
Datum: 06.12.2019
Software: Open Source ffmpeg 4.0.1, Debian Linux, SUSE Linux
Plattform: Linux, UNIX
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2018-13300, CVE-2018-13301, CVE-2018-13302, CVE-2018-13303, CVE-2018-13304, CVE-2018-13305, CVE-2018-14394, CVE-2018-14395
Bezug: SUSE Security Update SUSE-SU-2019:3184-1 vom 2019-12-06
Revisions Historie
  • Version: 10

    Neue Updates von SUSE aufgenommen

  • Version: 9

    Neue Updates von SUSE aufgenommen

  • Version: 8

    Neue Updates von SUSE aufgenommen

  • Version: 7

    New remediations available

  • Version: 6

    New remediations available

  • Version: 5

    New remediations available

  • Version: 4

    cve's ergänzt

  • Version: 3

    New remediations available

  • Version: 1

    Initial Release

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.